@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
.about-section {
    position: relative;
    background-image: linear-gradient(301deg, #282323d4, #08097491), url('../../images/aboutsecondimgtop.webp');
    color: #fff;
    min-height: 370px;
    border-bottom-right-radius: 120px;
    border-bottom-left-radius: 120px;
    overflow: hidden;
    background-repeat:no-repeat;
    background-size: cover;
    background-position: center;
}

.about-section::before {
    content: "";
    position: absolute;
    inset: 0;
    /* background: rgba(0, 0, 0, 0.55); */
    height: 500px;
    border-bottom-right-radius: 120px;
    overflow: hidden;
    background-size: 100% 100%;
    border-bottom-left-radius: 120px;
}

.about-content {
    position: relative;
    z-index: 2;
/*    max-width: 700px;*/
}

    .about-content h1 {
        font-size: 40px;
        font-weight: 500;
        font-family: 'Plus Jakarta Sans';
        letter-spacing: 0.5px;
    }
    .about-content p {
        color: #dad4d4;
        font-size: 16px;
        line-height: 1.7;
        font-family: 'Plus Jakarta Sans';
        letter-spacing: 0.5px;
        font-weight: 400;
    }

.about-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 10px 28px;
    border-radius: 50px;
    border: 1.5px solid #ffffff;
    background: #fff;
    color: #121F30;
    font-size: 1.1rem;
    font-weight: 500;
    transition: all 0.3s ease;
    text-decoration:none;
}

    .about-btn:hover {
        background: #34a4f5;
        color: #fff;
    }
.who-we-are-sec h2 {
    font-family: 'Plus Jakarta Sans';
    letter-spacing:0.5px!important;
}
.who-we-are-sec p {
    font-family: 'Plus Jakarta Sans';
    letter-spacing: 0.5px !important;
}
.why-section {
    padding: 80px 0;
    text-align: center;
}

.why-section h2 {
    font-size: 35px;
    font-weight: 500;
    color: #323232;
}

.why-section p.lead {
    font-size: 1.25rem;
    color: #90979E;
    margin-bottom: 50px;
}
.hosting-section h2 {
    font-size: 31px;
}
.feature-card {
    background: #fff;
    border-radius: 30px;
    box-shadow: 0px 8px 25px rgba(0, 0, 0, 0.05);
    padding: 30px 9px;
    transition: all 0.3s ease;
    height: 100%;
}
.feature-card:hover {
    transform: translateY(-8px);
    box-shadow: 0px 12px 35px rgba(0, 0, 0, 0.1);
}

.feature-card img {
    width: 60px;
    height: 60px;
    margin-bottom: 25px;
}

.feature-card span {
    font-size: 17px;
    font-weight: 600;
    color: #323232;
    font-family: system-ui;
}
.hosting-section {
    /* padding: 80px 0; */
    text-align: center;
}

.hosting-section h2 {
    font-size: 35px;
    color: #323232;
    font-weight: 500;
}

.hosting-section p {
    font-size: 1.25rem;
    color: #90979E;
    margin-bottom: 50px;
}

/* Central circle */
.hosting-center {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 0px;
    position: relative;
}

.hosting-center span {
    font-family: "Rethink Sans", sans-serif;
    font-weight: 600;
    font-style: italic;
    font-size: 28px;
    color: #3448FF;
}

.hosting-center small {
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: #34A4F5;
    margin-top: -5px;
}

/* Hosting option cards */
.hosting-card {
    background: #fff;
    border-radius: 20px;
    padding: 20px;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.05);
    transition: 0.3s ease;
    height: 100%;
}

.hosting-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}

.hosting-icon {
    width: 60px;
    height: 60px;
    margin: 0 auto 15px;
    background: linear-gradient(180deg, #1665D8 0%, #2ED47A 100%);
    border-radius: 12px;
}

.hosting-card h5 {
    font-size: 1.1rem;
    font-weight: 600;
    color: #1565C0;
}

.section-title {
    font-size: 35px;
    font-weight: 500;
    color: #121F30;
}

.section-subtitle {
    font-size: 1.25rem;
    color: #90979E;
    max-width: 900px;
    margin: 0 auto;
}

.service-card {
    background: #FCFCFC;
    border-radius: 40px;
    box-shadow: 0px 8px 25px -12px rgba(0, 0, 0, 0.08);
    border: 1px solid #DBDDE0;
    overflow: hidden;
    transition: transform 0.3s ease;
}

.service-card:hover {
    transform: translateY(-8px);
}

.service-card img {
    width: 100%;
    border-radius: 40px;
    padding: 15px;
}
.service-card-body {
    padding: 14px 25px 6px;
}

.service-card-title {
    font-size: 21px;
    font-weight: 500;
    color: #121F30;
    text-align: left;
    font-family: system-ui;
}

.service-card-text {
    font-size: 17px;
    color: #90979E;
    text-align: left;
    font-family: system-ui;
}

.highlight-card {
    background: #FCFCFC;
    border-radius: 50px;
    box-shadow: 0px 10px 30px -15px rgba(0, 0, 0, 0.08);
    border: 1px solid #DBDDE0;
    overflow: hidden;
}

.highlight-card img {
    border-radius: 40px;
}

.section-different {
    padding: 80px 0;
    text-align: center;
}

.section-different h2 {
    font-size: 35px;
    font-weight: 500;
    text-transform: capitalize;
}

.section-different p.lead {
    color: #90979E;
    font-size: 15px;
    max-width: 970px;
    margin: 0 auto 2rem;
    line-height: 1.8;
}

.card-diff {
    background: rgba(255, 255, 255, 0.1);
    border-radius: 24px;
    box-shadow: 0 8px 22px -10px rgba(0, 0, 0, 0.08);
    border: 1px solid rgba(217, 217, 217, 0.2);
    backdrop-filter: blur(20px);
    overflow: hidden;
    transition: all 0.3s ease;
    height: 100%;
    padding-bottom: 0px !important;
}

.card-diff:hover {
    transform: translateY(-6px);
    box-shadow: 0 12px 30px -8px rgba(0, 0, 0, 0.15);
}
.icon-box {
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 12px;
}
.icon-box img {
    border-radius: 15px!important;
}
    /*   .card-diff .icon-box {
        background-image: url('../../images/diff1.png');
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        border-radius: 20px;
        margin-bottom: 20px;
        position: relative;
        aspect-ratio: 3 / 2;
        width: 100%;
    }*/

    .img-response-custm {
    height:100%;
    width:100%;
}
@media (min-width: 768px) {
    .ncontainer {
        max-width: 100%!important;
    }
    .hosting-section h2 {
        font-size: 25px;
    }
    .about-section {
        min-height: 330px!important;
    }
}
@media (min-width: 576px) {
    .ncontainer {
        max-width: 100%!important;
    }
    .hosting-section h2 {
        font-size: 22px;
    }
}
@media (max-width: 991px) {
    section.hosting-section.container.ncontainer {
        margin-top: 40px;
    }
    .hosting-center img {
        width: 100%!important;
    }
    .hosting-section h2 {
        font-size: 28px;
    }
    .section-title {
        font-size: 28px;
    }
    .section-subtitle {
        font-size: 16px;
        margin-bottom : 20px !important;
    }
    .hosting-section p {
        font-size: 16px;
        color: #90979E;
        margin-bottom: 10px;
    }
    .feature-card h5 {
        font-size: 14px;
    }
    .why-section {
        padding: 11px 0;
        text-align: center;
    }
        .why-section h2 {
            font-size: 27px;
        }
        .why-section p.lead {
            font-size: 16px;
            color: #90979E;
            margin-bottom: 8px;
        }
    .section-different {
        padding: 0px;
        text-align: center;
    }
    }
@media (max-width: 450px) {
    .about-section {
        border-bottom-right-radius: 65px !important;
        border-bottom-left-radius: 65px !important;
    }
} 

@media (max-width: 576px) {
    .section-title {
        font-size: 22px;
        margin-top: 10px;
    }
    .h5 {
        font-size: 18px;
    }
    .icon-box {
        border-radius: 15px;
        overflow: hidden;
        margin-bottom: 12px;
        text-align: left!important;
    }
    .service-card-text {
        font-size: 16px;
    }
    .service-card-title {
        font-size: 20px;
    }
        .section-different h2 {
        font-size: 25px!important;
    }
    .section-different p.lead {
        font-size: 15px !important;
        padding: 0px 6px;
        margin-bottom: 10px !important;
    }
    .why-section h2 {
        font-size: 22px!important;
    }
/*    .card-diff .icon-box {
        aspect-ratio: 4 / 3;
    }*/
    .hosting-section h4 {
        font-size: 20px;
    }
    .about-section {
        border-bottom-right-radius: 80px;
        border-bottom-left-radius: 80px;
    }
    .about-btn {
        padding: 7px 10px;
        border-radius: 21px;
        font-family: 'Plus Jakarta Sans';
    }
    .about-content h1 {
        font-size: 28px;
    }
    .about-content p {
        font-size: 15px!important;
    }
    .mob-view {
        display: none !important;
    }

    .web-view {
        display: none !important;
    }
    .mob-view-sec {
    display:block!important;
    }

    }
@media ( min-width: 576px) and (max-width: 768px) {
    .mob-view {
        display:block!important;
    }
    .web-view {
        display:none!important;
    }
}
/*@media (min-width: 992px) {
    .card-diff .icon-box {
        aspect-ratio: 1 / 1;
    }
}*/
.card-diff span {
    font-size: 18px;
    font-weight: 500;
    font-family: 'Plus Jakarta Sans';
}
.mob-view {
    display:none;
}
.mob-view-sec {
    display:none;
}